---
title: "How Tiny Expense Ratios Can Wreck You"
date: 2021-12-12T11:47:08-08:00
aliases: [/blog/expenseRatios]
description: "When investing, expense ratios that appear to be small can really add up in the long run. Check out this article to find out exactly how devastating an apparently small expense ratio can be to your savings."
---

  <main id="main">

    <!-- ======= Breadcrumbs ======= -->

    <section class="inner-page">
      <div class="container col-lg-6">
		
		<p>This is the formula for investment returns as a function of time:</p>
        <p>$$cash_{final}=cash_{initial}({Return_{annual}}^{numYears})$$</p>
		<p>The stock market is typically said to increase in value, as a whole, by about 7&#x25; per year and for the most part almost all investment managers fall short of this. It’s hilarious and kind of depressing. That means that, to start, you’re already better off parking your money in an investment that simply mirrors the stock market (The ETFs VT and SPY do a good job of this in different ways, check them out).</p>
		<p>Getting to the reason that even tiny expense ratios can wreck you, let’s say we have an investment that always returns 7&#x25; per year, and we invest for a timeline of 50 years. We invest $1000 using this investment vehicle.</p>
		<p>$$cash_{final}=\$1000({1.07})^{50}=\$29457.03$$</p>
		<p>To calculate the return on that investment we look at the holding period return (HPR).</p>
		<p>$$HPR = {cash_{final}-cash_{initial}\over cash_{initial}} = {\$29457.03-\$1000\over \$1000} = 28.46\%$$</p>
	    <p>That’s looking like a pretty solid investment. But let’s say that some goon decides that he wants to charge you a 2&#x25; expense ratio. That seems like a small amount, but when you read the fine print they apply it in the greasiest way possible. They take 2&#x25; of your managed capital instead of 2&#x25; of your gains.</p>
	    <p>$$cash_{final}=\$1000({1.07-0.02})^{50}=\$11467.40$$</p>
		<p>Calculating the HPR we get 10.47&#x25;. That fool just ate more than half of your money over the course of your 50-year investment, mostly by using clever language that makes his piece of the pie sound super small.</p>
	    <p>On the other hand, that VT ETF I mention previously offers an expense ratio of 0.1%. Let’s look at the math.</p>
	    <p>$$cash_{final}=\$1000({1.07-0.001})^{50}=\$28111.58$$</p>
		<p>The HPR for this is 27.11&#x25;, that’s waaayyy closer to what you would get if you were using a self-managed portfolio of carefully curated stocks that match the activity of the entire stock market, but doing that work yourself would be exhausting.</p>
	    <p>So unless your money managers can net you an extra $18000 in returns over the course of 50 years (unless they’re Warren Buffet they definitely can’t) you’re better off losing this chump and just jumping into some ETFs and trying your best to forget about them. Best practice is to make sure the ETFs you grab are spread across various markets as well as geographically, but if you don’t want to think about it VT is just fine. For a slightly riskier version, SPY follows the S&P 500 which is just a basket of 500 American stocks that are supposed to emulate the top performing sectors. QQQ is even riskier and looks at just the tech sector of SPY. If you’re feeling gutsy you can split your scrilla up between VT, SPY, and QQQ in order to make a portfolio that matches your risk tolerance.</p>
	    <p>The last thing to consider is that as you get older and your retirement starts to loom, you want your investments to be in really safe vehicles. Stocks are terrible for this, because if the whole market crashes just as you’re ready to retire you don’t have 30 years to wait for the inevitable rebound. For this reason, people recommend that as you age you slowly move your stock holdings into bonds. There are several ETFs that handle this as well, such as TLT. </p>
	    <p>Anyway, that's all I have for this time. Hope it was helpful!</p>
		<hr>
		<p>If you want to get in touch with me, check out my contact info at the bottom of the page!</p>
		
	  </div>
    </section>

  </main><!-- End #main -->
